Package python-cotyledon

The Python 2 subpackage(s) are not required by anything in Fedora. They can be dropped if the maintainer wishes.


See python-cotyledon in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • python-cotyledon-doc-1.6.7-9.fc30
  • python2-cotyledon-1.6.7-9.fc30
    • × python(abi) = 2.7
  • python2-cotyledon-tests-1.6.7-9.fc30
    • × python(abi) = 2.7
  • python3-cotyledon-1.6.7-9.fc30
    • python(abi) = 3.7
  • python3-cotyledon-tests-1.6.7-9.fc30
    • python(abi) = 3.7

Links

Maintainers